{
  "sections": {
    "slideshow_v50_U7UBxY": {
      "type": "slideshow-v2",
      "blocks": {
        "slideshow_6AVk4U": {
          "type": "slideshow",
          "disabled": true,
          "settings": {
            "subtitle": "Teamwork in Action",
            "subtitle_font_weight": 600,
            "subtitle_animation": "fade-up",
            "title": "Conquer the Game Together",
            "title_font_weight": 500,
            "title_animation": "fade-up",
            "smalltitle": "Equip your squad with the best gear for ultimate domination. Play like champions, win like legends.",
            "smalltitle_font_weight": 400,
            "smalltitle_animation": "fade-up",
            "button_text": "Start Gaming",
            "button_link": "shopify://collections/all",
            "button_style": "secondary",
            "button_size": "md",
            "button_radius": 0.8,
            "button_padding": 2.6,
            "button_animation": "fade-up",
            "video": "https://cdn.shopify.com/videos/c/o/v/7b5e6131cf2a41a280a61adc57be7c92.mp4",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        },
        "slideshow_G9qxJr": {
          "type": "slideshow",
          "settings": {
            "subtitle": "Victory Achieved",
            "subtitle_font_weight": 600,
            "subtitle_animation": "fade-up",
            "title": "Celebrate the Win",
            "title_font_weight": 500,
            "title_animation": "fade-up",
            "smalltitle": "Your team’s hard work and strategy paid off! Gear up for more victories and stay ahead of the game.",
            "smalltitle_font_weight": 400,
            "smalltitle_animation": "fade-up",
            "button_text": "Start Gaming",
            "button_link": "shopify://collections/all",
            "button_style": "secondary",
            "button_size": "md",
            "button_radius": 0.8,
            "button_padding": 2.6,
            "button_animation": "fade-up",
            "video": "https://cdn.shopify.com/videos/c/o/v/c646f880a9594fb08202532da1d7cd3d.mp4",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        }
      },
      "block_order": [
        "slideshow_6AVk4U",
        "slideshow_G9qxJr"
      ],
      "settings": {
        "width": "box",
        "autoplay": false,
        "speed": 5,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "banner_v128_c7nb7n": {
      "type": "banner-v6",
      "settings": {
        "width": "wide",
        "text1": "Precision and Power",
        "banner_title1": "Controller Zone",
        "banner_link1": "",
        "button_text1": "SHOP NOW",
        "image1": "shopify://shop_images/bannerhomep3-_1.png",
        "text2": "Speed and Performance",
        "banner_title2": "Gaming Keyboard Hub",
        "banner_link2": "",
        "button_text2": "SHOP NOW",
        "image2": "shopify://shop_images/bannerhomep3-_3.png",
        "text3": "Immersion Redefined",
        "banner_title3": "Headset Haven",
        "banner_link3": "",
        "button_text3": "SHOP NOW",
        "image3": "shopify://shop_images/bannerhomep3-_2.png",
        "button_style": "primary",
        "button_size": "sm",
        "button_type": "button",
        "buttons_loading": "loader-3",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "hover": "hover1",
        "gap": 20,
        "color_scheme": "background-1",
        "background_color": "rgba(0,0,0,0)",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v1_wERdAH": {
      "type": "product-v1",
      "settings": {
        "width": "wide",
        "title": "What do you want to play?",
        "collection": "beat-bazaar",
        "limit": 8,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 70,
        "padding_bottom": 50
      }
    },
    "banner_v73_QRmJXP": {
      "type": "banner-v3",
      "settings": {
        "width": "fullwidth",
        "banner_title1": "Gear Up for Victory!",
        "banner_subtitle1": "Discover unbeatable deals on top-tier gaming gear. From controllers to headsets, equip yourself with the tools you need to dominate the game!",
        "banner_link1": "",
        "button_text1": "SHOP NOW",
        "image1": "shopify://shop_images/bannerhomep3-_4.png",
        "button_style": "secondary",
        "button_size": "sm",
        "button_type": "button",
        "buttons_loading": "loader-3",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "hover": "hover3",
        "color_scheme": "inverse",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v13_DbCGKT": {
      "type": "product-v3",
      "blocks": {
        "tab_VfXeFk": {
          "type": "tab",
          "settings": {
            "tab_title": "Top Rating",
            "tab_collection": "best-seller",
            "tab_limit": 12
          }
        },
        "tab_XwcHWh": {
          "type": "tab",
          "settings": {
            "tab_title": "Featured Products",
            "tab_collection": "ar-gadgets",
            "tab_limit": 12
          }
        },
        "tab_VzeUhY": {
          "type": "tab",
          "settings": {
            "tab_title": "Trending",
            "tab_collection": "audio-visual",
            "tab_limit": 12
          }
        },
        "tab_F3pgBr": {
          "type": "tab",
          "settings": {
            "tab_title": "Newest Product",
            "tab_collection": "vr-gaming-gear",
            "tab_limit": 12
          }
        }
      },
      "block_order": [
        "tab_VfXeFk",
        "tab_XwcHWh",
        "tab_VzeUhY",
        "tab_F3pgBr"
      ],
      "settings": {
        "width": "box",
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner_v170_Pw9PtN": {
      "type": "banner-v10",
      "settings": {
        "width": "wide",
        "banner_heading-1_title": "Step Up Your Game",
        "banner_heading-1_tag": "Elite Controllers",
        "image-1": "shopify://shop_images/bannerhomep3-_6.png",
        "link_banner-1": "shopify://collections/all",
        "image-2": "shopify://shop_images/bannerhomep3-_4_6dee61fc-3482-4e4f-b23d-7be327debb1f.png",
        "link_banner-2": "shopify://collections/all",
        "image-3": "shopify://shop_images/bannerhomep3-_5.png",
        "banner-3_desc": "Experience precision and control with our elite gaming gear. Shop now and dominate the competition!",
        "btn-3_text": "Check it out !",
        "btn-3_link": "shopify://collections/all",
        "btn-3_style": "primary",
        "btn-3_size": "sm",
        "btn-3_type": "button",
        "btn-3s_loading": "loader-3",
        "btn-3_radius": 0.8,
        "btn-3_padding": 1.4,
        "hover": "hover1",
        "gap": 30,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "slideshow_v50_U7UBxY",
    "banner_v128_c7nb7n",
    "product_v1_wERdAH",
    "banner_v73_QRmJXP",
    "product_v13_DbCGKT",
    "banner_v170_Pw9PtN"
  ]
}